MDL-52715 ws: Fragments WS using fragment requires properly.
authorDavid Monllao <davidm@moodle.com>
Tue, 19 Jan 2016 02:21:46 +0000 (10:21 +0800)
committerAdrian Greeve <adrian@moodle.com>
Mon, 1 Feb 2016 06:29:09 +0000 (14:29 +0800)
commit0b39d21ae722fd53350be206b8e8e722e1982584
tree61123b2ec334335cc7dfde51b5a6be78e6f5461b
parentcc73ea075eb49d2e7a7824720d018d7240c5dbfb
MDL-52715 ws: Fragments WS using fragment requires properly.
lib/external/externallib.php